Bug 246416 - AC'97 card no longer being recognized
AC'97 card no longer being recognized
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sndconfig (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-01 23:07 EDT by David Power
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 08:28:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
scsconfig.log (45.02 KB, text/plain)
2007-07-01 23:07 EDT, David Power
no flags Details

  None (edit)
Description David Power 2007-07-01 23:07:59 EDT
Description of problem:
Sounds card: Intel Corporation 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
Was loading and working.  No longer is recognized by the system.  Sound utility
suggests reporting a bug report here.  I will attach scsconfig.log

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Power 2007-07-01 23:07:59 EDT
Created attachment 158318 [details]
scsconfig.log

Note You need to log in before you can comment on or make changes to this bug.